<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Devam etmek için bir lisans anahtarı gereklidir.</string>
	<key>Activate License</key>
	<string>Lisansı Etkinleştir</string>
	<key>Appearance</key>
	<string>Görünüm</string>
	<key>Ascending</key>
	<string>Artan</string>
	<key>Behaviors</key>
	<string>Davranışlar</string>
	<key>Comments</key>
	<string>Açıklamalar</string>
	<key>Copy</key>
	<string>Kopyala</string>
	<key>Current Window Size</key>
	<string>Mevcut Pencere Boyutu</string>
	<key>Date Added</key>
	<string>Ekleme Tarihi</string>
	<key>Date Created</key>
	<string>Oluşturma Tarihi</string>
	<key>Date Last Opened</key>
	<string>Son Açılma Tarihi</string>
	<key>Date Modified</key>
	<string>Değiştirme Tarihi</string>
	<key>Dimensions</key>
	<string>Boyutlar</string>
	<key>Expand All Child Folders</key>
	<string>Tüm alt klasörleri genişlet</string>
	<key>Folder Depth</key>
	<string>Klasör derinliği</string>
	<key>Get Info</key>
	<string>Bilgi Ver</string>
	<key>Hide Path Bar</key>
	<string>Yol Çubuğunu Gizle</string>
	<key>Hide Toolbar</key>
	<string>Araç Çubuğunu Gizle</string>
	<key>Icon Size</key>
	<string>Simge boyutu</string>
	<key>Ignore Folder</key>
	<string>Klasörü Yoksay</string>
	<key>Keep Folders on Top</key>
	<string>Klasörleri üstte tut</string>
	<key>Kind</key>
	<string>Tür</string>
	<key>Large</key>
	<string>Büyük</string>
	<key>Modified: %@</key>
	<string>Değiştirme Tarihi: %@</string>
	<key>Move to Trash</key>
	<string>Çöp Sepeti’ne Taşı</string>
	<key>Name</key>
	<string>Ad</string>
	<key>Open</key>
	<string>Aç</string>
	<key>Open Folder</key>
	<string>Klasörü aç</string>
	<key>Open With</key>
	<string>Şununla aç</string>
	<key>Purchase License</key>
	<string>Lisans Satın Al</string>
	<key>Regular</key>
	<string>Normal</string>
	<key>Row Height</key>
	<string>Satır yüksekliği</string>
	<key>Show Hidden Files</key>
	<string>Gizli dosyaları göster</string>
	<key>Show Path Bar</key>
	<string>Yol Çubuğunu Göster</string>
	<key>Show Toolbar</key>
	<string>Araç Çubuğunu Göster</string>
	<key>Show in Finder</key>
	<string>Finder’da Göster</string>
	<key>Size</key>
	<string>Boyut</string>
	<key>Small</key>
	<string>Küçük</string>
	<key>Sort By</key>
	<string>Şuna Göre Sırala</string>
	<key>System Default</key>
	<string>Sistem Varsayılanı</string>
	<key>Tags</key>
	<string>Etiketler</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Bu uygulama kopyası doğrulanamıyor.\nLütfen uygulamayı silip Mac App Store’dan yeni bir kopya indirin.</string>
	<key>View</key>
	<string>Görüntü</string>
	<key>Window Size</key>
	<string>Pencere Boyutu</string>
	<key>as Icons</key>
	<string>Simge Olarak</string>
	<key>as List</key>
	<string>Liste Olarak</string>
</dict>
</plist>
